<!doctype html>
<html>
  <head>
    <meta charset="utf-8">
    <title>Project</title>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/aws-sdk/2.298.0/aws-sdk.js"></script>
  </head>
  <body>
    <div id="root"></div>
  </body>
</html>
